<?php

$dir = '../';

require_once $dir.'includes/main.php';

unset($_COOKIE['email']);
unset($_COOKIE['password']);

setcookie('email', '', $t - 10, '/');
setcookie('password', '', $t - 10, '/');

header("Location: {$dir}");
exit;

?>
